body,table,tr,td,Input,select {

    font-family:dotum, verdana, arial;
    font-size:12px;
    color:#474747;
    line-height:140%;
    letter-spacing:0;
    
    scrollbar-3dlight-color: #B4B4B4;
    scrollbar-arrow-color: #333333;
    scrollbar-base-color: #EEEEEE;
    scrollbar-darkshadow-color: #FFFFFF;
    scrollbar-face-color: #EEEEEE;
    scrollbar-highlight-color: #FFFFFF;
    scrollbar-shadow-color: #B4B4B4;
    word-break:break-all;
    ime-mode:active;
}

input,textarea
{font-family:dotum, verdana; font-size:12px; ime-mode:active;}

body
{margin:0; padding:0;}

img{border:0}


/********************* KED CB *********************/
/******* KED CB : contents layout : layout *******/
table.layout_out {width:100%; height:100%;}/* 100% 테이블*/
table.layout_in {width:970; height:100%;}/* 레이아웃 970*/

td.h100 {vertical-align:top; height:100%;}
td.td_in_left {
	width:180px; 
	height:100%;
	background-image: url('/images/left_bg.gif');
	background-repeat: repeat-y; 
	vertical-align:top; 
	text-align:right; 
}/* 좌측메뉴영역*/
td.td_in_center {width:25px; vertical-align:top;}/* 간격 */
td.td_in_right {width:765px; vertical-align:top;}/* 우측 컨텐츠영역*/

table.left {width:170; height:100%;}/* 좌측 170 테이블*/

td.left_menu_bg {
	background-image: url('/images/left_menu_bg.gif');
	background-repeat: repeat-y; 
	text-align:center; 
}/* 좌측메뉴 bg */

td.left_cll_center {
	height:100%;
	text-align:center;
	vertical-align:bottom;
	padding-bottom:10;
}/* 좌측 이용안내/문의 */

td.layout_top {
	background-image: url('/images/top_bg.gif');
	background-repeat: repeat-x;
	vertical-align:top;
}/* top 공통*/

td.top_bi {
	width:205px; 
	height:74; 
	text-align:center; 
	vertical-align:top;
	background-color:#FFFFFF; 
	padding-top:15px
}/* top 공통*/

td.top_line {
	background-image: url('/images/top_line.gif');
	background-repeat: repeat-x;
	height:6;
}/* top 서브화면에만적용*/

td.top_h {height:10px;}/* top 서브화면에만적용*/



tr.tr_mh {height:17px;}/* 메인공지사항 */

table.in_table {width:100%;}/* 가로 100% 테이블*/
td.top {vertical-align:top;}


td.h3 {height:3px;}/* 3px */
td.h5 {height:5px;}/* 5px */
td.h10 {height:10px;}/* 10px */
td.h15 {height:15px;}/* 15px */
td.h20 {height:20px;}/* 20px */


.br_5{line-height:5px;}
.br_15{line-height:15px;}
.br_20{line-height:20px;}
.br_30{line-height:30px;}


/*** board : color : bo_11 ***/
td.bo_top{
	background-image: url('/images/t_bg.gif');
	background-repeat: repeat-y;
	height:3px;
}/* 테이블 3px 상단라인*/

td.bo_1 { height:1; background-color:92c5bb; }/* 테이블 1px 하단라인  */

td.bo_tit {
	color:#003c96;
	font-size:11px;
	background-color:#f6f8f4;
	text-align:center;
	vertical-align:middle;
	font-weight: bold;
	letter-spacing:-1;
	height:28px;
	line-height:130%;
	padding-top:6;
	padding-bottom:3;
}/* 테이블항목 */


td.bo_left{
	text-align:left;
	vertical-align:middle;
	height:25px;
	padding:4 2 2 5;
}

td.bo_center {
	text-align:center;
	vertical-align:middle;
	height:25px;
	padding:3 2 1 2;
}

td.bo_right {
	text-align:right;
	vertical-align:middle;
	height:25px;
	padding:3 5 1 2;
}/* 금액 */



td.bo_tit_v {
	color:#003c96;
	text-align:center;
	font-size:11px;
	background-color:#f6f8f4;
	vertical-align:middle;
	font-weight: bold;
	letter-spacing:-1;
	height:27px;
	line-height:120%;
	padding-top:5;
	padding-bottom:3;
	padding-left:7;
}/* 상세보기항목 */



td.bo_top_g{
	background-color:909090;
	height:3px;
}/* 회색테이블 3px 상단라인*/
td.bo_1_g { height:1px; background-color:ababab; }/* 회색테이블 1px 하단라인 */


tr.bo_g { height:30; background-color:f7f7f7; }/* 그레이 배경_페이지버튼에씀 */
tr.g_01 { background-color:f7f7f7; }/* 게시판 컬러 구분 */




/** board : day **/
td.day_tit {
	color:#4b4b4b;
	font-size:11px;
	background-color:#f6f6f6;
	text-align:center;
	vertical-align:middle;
	font-weight: bold;
	letter-spacing:-1;
	height:22px;
	padding-top:3;
}/* 달력 */

td.day {
	text-align:center;
	vertical-align:middle;
	height:20px;
	padding:2 2 1 2;
}/* 달력_우편번호검색에도 씀 */

td.day_l {
	vertical-align:middle;
	height:20px;
	padding:2 2 1 7;
}/* 달력_우편번호검색에도 씀 */

td.day_sun {
	color:#de001c;
	text-align:center;
	vertical-align:middle;
	height:20px;
	padding:2 2 1 2;
}/* 달력_일 */

td.day_st {
	color:#0e78da;
	text-align:center;
	vertical-align:middle;
	height:20px;
	padding:2 2 1 2;
}/* 달력_토 */










/*** 페이지버튼 : p***/
td.p_width {
	width:20;
	text-align:center;
}/* 페이지버튼*/

td.bo_line {
	color:#dcdad9;
	text-align:right;
	vertical-align:middle;
	height:18;
}/* 페이지버튼 라인 */


/*** search : text ***/
td.st {
	color:#404040;
	font-size:12px;
	text-align:right;
	padding-right:9;
	height:25;
	padding-top:3;
	font-weight: bold;
	letter-spacing:-1;
}/* 검색항목*/


/*** search : board : s ***/
td.s_t01 { 
	height:7px; 
	background-image: url('/images/search_top.gif'); 
}


td.s_t02 { 
	background-image: url('/images/search_bg.gif'); 
	background-repeat:repeat-y;
	text-align:center;
}

td.s_t03 { 
	height:11px; 
	background-image: url('/images/search_bottom.gif'); 
}



/*** pop : s ***/
td.pop_t01 {width:10px; background-color:#5097dd; height:3;}
td.pop_t02 {width:100%; background-color:#00409b; height:3;}

td.top_tit {
	background-image: url('/images/pop_top_bg.gif');
	color:#FFFFFF;
	font-size:14px;
	font-weight: bold;
}/* 팝업타이틀*/

td.pop_h {
	height:100%;
	padding:10 10 5 10;
	vertical-align:top; 
	text-align:center;  
}/* 팝업컨텐츠영역*/


/*** tab : tab ***/
table.tab { 
	width:100%;
	height:26px; 
	background-image: url('/images/tab_bg.gif'); 
	background-repeat:repeat-x;
}




/******* text : f *******/
td.main_day {
	color:#a7a7a7;
	font-size:11px;
}/* 메인 공지사항 날짜 */

td.s_tit {
	color:#000000;
	font-size:13px;
	font-weight: bold;
	letter-spacing:-1;
}/* 중분류 */


td.txt_info{
	color:#858585;
	font-size:11px;
	text-align:right;
}/* 11px폰트 사용자에게 도움을 주기위한 정보를 표시할때 */


td.txt_info02{
	color:#a7a7a7;
	font-size:11px;
	text-align:right;
	letter-spacing:-1;
}/* 11px폰트 사용자에게 도움을 주기위한 정보를 표시할때_간격좁힌것 */


td.txt_info_b{
	color:#5b7a93;
	font-size:11px;
	text-align:right;
	letter-spacing:-1;
	line-height:120%;
}/* 11px폰트 사용자에게 도움을 주기위한 정보를 표시할때_간격좁힌것 */


td.m_info{
	color:#FFFFFF;
	font-size:11px;
}/* 메인 로그인정보 */


font.m_info_b{
	color:#d2fffe;
	font-size:11px;
	font-weight: bold;
	letter-spacing:0;
}/* 메인 로그인정보 */


font.txt_o {
	color:#f16623;
	font-size:11px;
	font-weight: bold;
	letter-spacing:0;
}/* 11px폰트 강조_오렌지 */

font.txt_b {
	color:#0995d0;
	font-size:11px;
	font-weight: bold;
	letter-spacing:-1;
}/* 11px폰트 강조_블루 */




/******* form *******/
.input_login {
	background-color:#FFFFFF;
	border: #3688bf 1px solid;
	color: #013d96;
	line-height:14px;
	height:18;
	padding:2 4 0 4;
	ime-mode:inactive;
}

.input {
	background-color:#FFFFFF;
	border: #a1b3c3 1px solid;
	color: #464646;
	height:20;
	padding:1 4 0 4;
}

.numarea {
	background-color:#FFFFFF;
	border: #a1b3c3 1px solid;
	color : #464646;
	height:20;
	padding:4 4 0 4;
	line-height:100%;
	text-align: left;
	ime-mode:inactive;
}/* 숫자*/

.numarea_m {
	background-color:#FFFFFF;
	border: #a1b3c3 1px solid;
	color : #464646;
	height:20;
	padding:4 4 0 4;
	line-height:100%;
	text-align: right;
	ime-mode:inactive;
}/* 금액 */

.textarea {
	background-color:#FFFFFF;
	border: #a1b3c3 1px solid;
	color : #464646;
	padding: 5px;
}




/******* link : Basic *******/
a:link {font-family:dotum, verdana; color:#474747; text-decoration:none}
a:visited {font-family:dotum, verdana; color:#474747; text-decoration:none}
a:active {font-family:dotum, verdana; color:#474747; text-decoration:none}
a:hover {font-family:dotum, verdana; color:#f15f1f; text-decoration:underline}


/*** link : 페이지버튼 ***/
a.p:link { font-size:11px; color:#5d5854; text-decoration:none}
a.p:visited {font-size:11px; color:#5d5854; text-decoration:none}
a.p:active {font-size:11px; color:#5d5854; text-decoration:none}
a.p:hover {font-size:11px; color:#f98700; font-weight: bold; text-decoration:none}


/*** link : 달력 : 일요일 ***/
a.sun_link:link { color:#de001c; text-decoration:none}
a.sun_link:visited {color:#de001c; text-decoration:none}
a.sun_link:active {color:#de001c; text-decoration:none}
a.sun_link:hover {color:#f15f1f;text-decoration:none}


/*** link : 달력 : 토요일 ***/
a.st_link:link { color:#0e78da; text-decoration:none}
a.st_link:visited {color:#0e78da; text-decoration:none}
a.st_link:active {color:#0e78da; text-decoration:none}
a.st_link:hover {color:#f15f1f;text-decoration:none}

.navi { background: url(/images/navi_bg.gif) no-repeat; width:765px; height:74px; margin:17px 0 0 0}
.navi li {  float:left; list-style: none}
.navi li a:link, .navi li a:visited,a.st_link:active { color:#fff; font-weight: bold; display:inline-block; padding:6px 30px;height: 28px; text-decoration: none; font-size:14px;}
.navi li a:hover {color:#ffff00; }

